variant: fcos
version: 1.4.0
passwd:
  users:
    - name: core
      ssh_authorized_keys:
        - ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIESiXgiApy540+V/HxEZIZehQhb4bsU20R7jPUE3D6+m casper@casperlefantom.net
    - name: root
      ssh_authorized_keys:
        - ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIESiXgiApy540+V/HxEZIZehQhb4bsU20R7jPUE3D6+m casper@casperlefantom.net
    - name: poezio
      ssh_authorized_keys:
        - ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIESiXgiApy540+V/HxEZIZehQhb4bsU20R7jPUE3D6+m casper@casperlefantom.net
